## cblues-lxde-artwork 2021.1.0-1

=== debian/changelog ===
cblues-lxde-artwork (2021.1.0-1) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 22:29:04 +0100

c-blues-lxde-artwork (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 16:56:54 +0100

patience-lxde-artwork (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 20:54:57 +0200

patience-lxde-artwork (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Mon, 26 Feb 2018 00:19:25 +0100

patience-lxde-artwork (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 23:59:01 +0100

patience-lxde-artwork (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 18:02:16 +0100

patience-lxde-artwork (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Wed, 21 Dec 2016 01:37:11 +0100

patience-lxde-artwork (2016.1.0~alpha-2) unstable; urgency=medium

  * new bootstrap, fixed copyright, fixed VCS-fields
  * deleted source options
  * use source format 1.0

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Sep 2016 19:50:48 +0200

patience-lxde-artwork (2016.1.0~alpha-1) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Mon, 03 Aug 2015 00:13:28 +0200
