=== debian/control ===
Source: cblues-lxde-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 11),
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/artwork/env-lxde
Vcs-Git: https://git.siduction.org/artwork/env-lxde.git


Package: cblues-lxde-artwork
Architecture: all
Depends:
 ${misc:Depends},
 cblues-wallpapers,
 siduction-icons,
 breeze-cursor-theme
Description: LXDE theme for cblues
 Release specific metapackage depending on cblues-wallpapers
 to be used in combination with the LXDE desktop environment.
